Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228161 - multi-lib conflicts
Summary: multi-lib conflicts
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: yap
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gérard Milmeister
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: bzcl34nup
Depends On:
Blocks: FE7Target
TreeView+ depends on / blocked
 
Reported: 2007-02-10 22:52 UTC by Michael Schwendt
Modified: 2008-04-12 13:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-04-12 13:00:39 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2007-02-10 22:52:11 UTC
yap - 5.1.1-2.fc6.x86_64
  Conflicts: 14
  File conflict in:
     /usr/bin/yap
     /usr/lib/Yap/regcomp.so
     /usr/lib/Yap/regfree.so
     /usr/lib/Yap/yap2swi.so
     /usr/lib/Yap/regerror.so
     /usr/lib/Yap/random.so
     /usr/lib/Yap/startup
     /usr/lib/Yap/regexp.so
     /usr/lib/Yap/regexec.so
     /usr/lib/Yap/yap_tries.so
     /usr/lib/Yap/sys.so
  Packages with the same files:
     yap - 5.1.1-2.fc6.i386

Comment 1 Michael Schwendt 2007-02-10 23:47:44 UTC
yap-devel - 5.1.1-2.fc6.i386
  Conflicts: 1
  File conflict in:
     /usr/lib/libYap.a
  Packages with the same files:
     yap-devel - 5.1.1-2.fc6.x86_64



Comment 2 Bug Zapper 2008-04-03 19:05:00 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.


Note You need to log in before you can comment on or make changes to this bug.